WordPress.org

Support

Support » Plugins and Hacks » One possible reason why NextGen breaks many plugins

One possible reason why NextGen breaks many plugins

  • This is what the author of Justified Image Grid said about NG version 2:

    “The problem it’s caused by the new class of NextGEN 2.0.7 called C_Photocrati_Resource_Manager that rewrites the order of loading and execution of all scripts in the page, using PHP output buffer. I think that is a very bad practice and will likely break more plugins as well.”

    Can anyone confirm if this is true?

    http://wordpress.org/plugins/nextgen-gallery/

  • The topic ‘One possible reason why NextGen breaks many plugins’ is closed to new replies.